Bug 148133 - HWCERT: Hewlett Packard ProLiant BL40p [Goto Cert]
HWCERT: Hewlett Packard ProLiant BL40p
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-11-12 17:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148133 None None None 2016-11-12 17:15 EST

  None (edit)
Description David Lawrence 2005-02-15 00:19:31 EST
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2003-07-10 08:08:33-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5098
Detail Notes: Intel(R) XEON(TM) MP CPU 2.00GHz<br> 
Quantity: 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2003-07-10 07:56:18-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5098
Detail Notes: Hot Plug Ultra3 hard Drives
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2003-07-10 08:06:52-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5098
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2003-07-10 07:56:48-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5098
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-10 07:57:17-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5098
Detail Notes: ServerWorks CSB5 IDE Controller (rev 93)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2003-07-10 07:58:08-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5098
Detail Notes: 6 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2003-07-10 08:05:34-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5098
Detail Notes: ServerWorks CNB20HE-based motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2003-07-10 08:07:14-04

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5098
Detail Notes: Tigon3 [partno(NA) rev 1002 PHY(5703)] (PCIX:100MHz:64-bit) 10/100/1000BaseT Ethernet <br> 
Quantity: 4
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2003-07-10 08:08:05-04


Note You need to log in before you can comment on or make changes to this bug.